<?php

class adminnastaveniController extends baseadminController {

  function __construct() {
    $this->controller_name = 'Nastavení';
    $this->controller_fname = 'adminnastaveni';
    $this->controller_info = 'Modul pro úpravy nastavení systému.';
    parent::__construct();
  }

}
?>